### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
DividendBarrierOption::arguments Class Reference

Arguments for dividend barrier option calculation More...

`#include <ql/instruments/dividendbarrieroption.hpp>`

Inheritance diagram for DividendBarrierOption::arguments:
[legend]

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

DividendSchedule | cashFlow

## Detailed Description

Arguments for dividend barrier option calculation